@charset "euc-jp";

/*-------------------------
				ラウンド
--------------------------*/
	
.#contents table td {
		vertical-align: top;
	}	
	
.box_topmenu{
	margin: 0 0 20px 0;
}

h1{
	height: 36px;
	position: relative;
	background: url(../img/bg_h1.gif) repeat-x ;
}

h1 span{
	display: block;
	position: absolute;
	right: 5px;
	top: 8px;
}

h1 span img{
	margin: 0 0 0 0;
} 

h1 img{
	margin: 8px 0 0 5px;
}


h2{
	height: 51px;
	padding: 5px 0 0 10px;
	background: url(../img/bg_h2.gif) repeat-x ;
}

p.toJGTO{
	width: 680px;
	height: 24px;
	margin: 0 0 15px 0;
	text-align: right;
}

p.toindex{
	width: 673px;
	height: 17px;
	margin: 0 0 17px 0;
	padding: 7px 8px 0 0;
	background: url(../img/bg_toindex.gif) repeat-x left top;
	text-align: right;
}

p.toindex img{
	position: relative;
	z-index: 10;
}

/*-------------------------
				index
--------------------------*/

.index_list dl{
	float: left;
	margin: 0 0 15px 0;
	width: 330px;
	height: 234px;
	background: url(../img/bg_indexlist.gif) no-repeat left top;
}

.index_list dl.boxl{
	margin: 0 20px 0 0;
} 

.index_list dl img{
	margin: 0 0 0 10px;
}

.index_list dt{
	height: 52px;
}

.index_list dt img{
	margin-top: 22px;
}

.index_list dl dd img{
	margin: 0 0 10px 10px;
} 

p.priceNote{ 
	color: #484747; 
	margin: 10px auto 0 auto; 
	font-size: 11px; 
}

/*-------------------------
				各ラウンドページ
--------------------------*/
p.roundDetailLink { 
	text-align: center; 
	margin: 12px auto 30px; 
} 
.round-ml16 { 
	margin-left: 16px; 
}

.roundLead { 
	padding: 0 30px 18px 0; 
} 
.roundLead h3 { 
	margin: 0 0 10px; 
}
.roundLead p { 
	line-height: 1.8; 
	margin: 0 0 20px 0;
} 
.roundLead p.btn { 
	margin: 8px 0 0; 
} 


.roundTour { 
	border-width: 1px 0; 
	border-style: solid; 
	border-color: #000000 #FFFFFF #bfbfbf; 
	padding: 14px 0; 
} 
.roundTour-hd h3 { 
	margin: 0 0 5px; 
}
.roundTour-hd { 
	border-bottom: 1px solid #bfbfbf; 
	padding: 0 0 3px; 
	margin: 0 0 15px; 
}
.roundTour-price p { 
	margin: 12px 0 0; 
} 

.roundTour-price p.dotline { 
	background: url(../img/dotline.gif) repeat-x left bottom; 
	padding: 0 0 12px; 
}


.roundInfo { 
	margin: 0 0 15px; 
} 
.roundInfo h3 { 
	margin: 0 0 6px; 
}

.roundInfo h4{ 
	margin: 0 0 15px 18px; 
} 
 
.roundInfo ul.note { 
	color: #484747; 
	background: url(../img/dotline.gif) repeat-x left top; 
	border-bottom: 1px solid #bfbfbf; 
	margin-top: 10px; 
	padding: 10px 0; 
} 
.roundInfo ul.note li { 
	padding-left: 1em; 
	text-indent: -1em; 
} 

.roundMoreInfo { 
	margin: 10px 0 18px; 
}
#contents table.roundMoreInfo td { 
	vertical-align: bottom; 
}
.roundMoreInfo td.hotelArea { 
	padding: 0 10px 0 0; 
} 

.roundMoreInfo3Col { 
	margin: 30px 0 18px; 
}
dl.roundMoreInfo3Col { 
	background: #eeeeee; 
	line-height: 0; 
	font-size: 0; 
} 
.roundMoreInfo3Col dd { 
	display: inline; 
}

/*-- 選べるゴルフ場 --*/
.courseSelect{
	margin: 0 0 15px; 	
}

.courseSelect h3{
	margin: 0 0 6px 0;
}

.courseSelect table{
	margin: 0 0 3px 0;
}

.courseSelect table th,
.courseSelect table td{
	vertical-align: top;
}

.courseSelect p{
	font-size: 11px;
	text-align: right;
	color: #484747;
}

/*-- 2つのゴルフ場 --*/
.course_2type{
	margin: 0 0 20px 0; 	
}

.course_2type h3{
	margin: 0 0 6px 0;
}

.course_2type p{
	font-size: 11px;
	color: #484747;
	margin: 0 0 15px 0;
}

#contents .course_2type table td{
	vertical-align: top;
}

#contents .course_2type table td.vMdl{
	vertical-align: middle;
}

/*-- 3つのゴルフ場 --*/

.course_3type{
	margin: 15px 0 0 18px;
}

.course_3type p{
	margin: 2px 0 0 0;
	font-size: 11px;
	color: #484747;
	text-align: right;
}
